Subject: Move Date
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 10:52:00 -0700 (PDT)

Our move date is set for Friday, 11/9/01.  At this time they will be moving the gas trading group to the 6th floor and the gas operations group to the 5th floor.  They will follow with the power groups on the following Friday, 11/16/01.

Assistants: Please be ready to submit a churn on this Friday 10/5/01 for your individual groups (I will let you know if this changes and once I am certain of the seat numbers for your groups, I will give them to you). I will also need to give you your mail stop locations at the new building, which I am working on now with the mailroom.  In the meantime, from now till we move, please start cleaning up your areas and your groups areas and discarding anything that isn't needed.  It has been requested that only 6 boxes per person be moved because space is limited.  So we need to decide what can be sent to archives.  I will send you some forms for this. Please come to me with any questions.

Deskheads:  Unless, there is any changes from the office of the chair, I will set up a meeting with each one of you on Thursday to make sure you have no changes to your seating.  Once the churn is submitted there can not be any changes other than new additions to the group or deletions from the group.  This is to prevent there being any mixups when installing equipment at the new building.

-Ina Rangel